bind 9.8.1
[git/cygwin-packages/bind.git] / bind.hint
1 category: Net
2 requires: libgcc1 libgssapi3 libidn11 libkrb5_26 libopenssl098 libroken18 libxml2
3 sdesc: "DNS utilities suite"
4 ldesc: "DNS libraries and utilities suite"
This page took 0.031559 seconds and 5 git commands to generate.